*{
	font-family:sans-serif;
	color:#333333;
}
body{
	background-image:url('bgtile.png');
	background-repeat:repeat;
}
#content{
	width:666px;
	background-color:white;	
	margin:0 auto;
	margin-top:2em;
	padding:1em;
	border:1px solid #CCCCCC;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em; /* future proofing */
	-khtml-border-radius: 1em; /* for old Konqueror browsers */
	-webkit-box-shadow: 5px 5px 5px 0px rgba(102,102,102,0.33);
	-moz-box-shadow: 5px 5px 5px 0px rgba(102,102,102,0.33);
	box-shadow: 5px 5px 5px 0px rgba(102,102,102,0.33);
	
}
#footer{
	font-size:0.8em;
	width:666px;
	text-align:center;
	margin: 0 auto;
	margin-top:2em;
}
